<link rel='stylesheet' id='mobile-main-styles-css' href='http://example.com/wp-content/themes/your-theme/assets/bim-main-mobile.css' type='text/css' media='all' />

@media(max-width: 1024px) {	
	  .col-full {
        margin-left: 1.41575em;
        margin-right: 1.41575em;
        padding: 0
    }
	
	.elementor-widget-image-box .elementor-image-box-img {
            margin-left: auto!important;
            margin-right: auto!important;
            margin-bottom: 15px;
        }
    .tribe-common .tribe-common-l-container {
    margin: 20px 0;
    padding: 0;
}
	}

/* Mobile CSS*/
@media screen and (max-width: 1024px) {
    body .container {
        padding: 20px;
    }
    .header {
        display: flex;
        flex-direction: column;
    }
    .header-wrap {
        display: none;
    }
    .desctop-menu {
        display: none;
    }
    .site-main {
        margin-top: 0px;
    }
    .container {
        margin-top: 0px !important;
    }
    .container-flex {
        flex-direction: column;
    }
    .desktop-only {
        display: none
    }
    .chubrik-about img {
        padding: 0 0px 0px 0;
    }
    .about-wrap-topleft {
        padding: 0 0px 0px 0;
    }
    .about-title-2 {
        font-size: 36px;
        font-weight: 700;
        line-height: 1;
    }
    h2,
    .h2 {
        padding-top: 10px !important;
        font-size: 30px !important;
    }
    .marks-list {
        flex-direction: column;
    }
    .about-list-column {
        width: 100%;
    }
    .subtitle-center::after {
        width: 50%;
        left: 25%;
        margin-bottom: 20px;
    }
    .block-highlight {
        padding: 20px;
    }
    .stm_lms_courses__single__inner {
        margin: 0;
    }
}
@media only screen and (max-width: 1024px) {
    .mobmenul-container {
        margin-left: 10px;
    }
    .menu-item-has-children:after {
        background: none;
        content: unset
    }
    img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
        text-align: center;
        margin: 0 auto;
    }
    .cut-width {
        width: 100%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1024px) {
	.footer-1, .footer-2 {
		flex-direction: column;
		    padding: 20px 20px;
	}
	.footer-1-1, .footer-1-2, .footer-1-3, .footer-2-1, .footer-2-2, .footer-2-3, .footer-2-4 {
		width: 100%
	}
	.bim2b {
    display: flex;
    flex-direction: column;
    max-width: 100vw;
}
}

@media (max-width:1024px) {
	
	.content-blog {
    width: calc(100% - 40px);
	float: none;
		margin-top: 60px;
    margin: 20px;
}
	.hentry .wp-post-image {
    margin-bottom: 0;
     margin-left: 0; 
    margin-right: 0;
}
	.widget-area {
		float: none;
		margin: 20px
	}
	
}

@media (max-width:1024px) {
	
	.content-blog {
    width: calc(100% - 40px);
	float: none;
		margin-top: 60px;
    margin: 20px;
}
	.hentry .wp-post-image {
    margin-bottom: 0;
     margin-left: 0; 
    margin-right: 0;
}
	.widget-area {
		float: none;
		margin: 20px
	}
	
}

@media (max-width: 1024px) {
    .main-menu {
        display: none; /* Скрыть основное меню */
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: #f0f0f0; /* Цвет фона меню */

        /* Устанавливаем прокрутку для меню */
        overflow-y: auto;
    }

    .main-menu.show-menu {
        display: block; /* Показать меню, если есть класс show-menu */
    }
	.main-menu ul {
		display: flex;
    flex-direction: column;
    padding-top: 60px;
}
	}


@media (max-width: 1024px) {
	
	.form-title h2 {
    font-size: 20px;
}
	button.b24-form-btn {
    font-size: 12px;
}
	.entry-content {
    display: flex;
    flex-direction: column;
}
	
	.bim-blog-thumb img {
    min-width: unset;
}
	.bim-entry {
        width: 100%;
}
	
	.alpha {
    font-size: 24px;
}
}

@media (max-width: 1024px) {
.widget-area {
    width: calc(100% - 40px);
    float: none;
    margin: 0 auto;
    /* margin: 20px; */
}
	.desctop-menu {
	display: none
}
	
	.elementor-widget-container ul {
    font-size: 14px;
    line-height: 1.4em;
}
.b24-form-click-btn-wrapper.--b24-mod-center>button {
    width: 100%;
}
.elementor-heading-title {
    font-size: 34px;
}
.elementor-12892 .elementor-element.elementor-element-a232e71 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}
	
	h2.elementor-heading-title.elementor-size-default {
    font-size: 20px !important;
}
	
	.elementor-12892 .elementor-element.elementor-element-f4cf3a9 > .elementor-widget-container {
    --e-transform-translateX: 0;
}
	
	.elementor-13016 .elementor-element.elementor-element-6135cbb > .elementor-widget-container {
    --e-transform-translateX: 0;
}
}

@media screen and (max-width: 800px){

	.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 100% !important;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    display: none;
}	
	
	.bsf-steps-icons .wp-block-columns.col-full {
    flex-direction: column;
}
	.bsf-steps-icons .wp-block-column {
    width: 100% !important;
}
	
.wp-block-group__inner-container h3.has-text-align-center {
    height: unset !important;
}
	
	button.b24-web-form-popup-btn-30 {
    width: 100%;
    font-size: 20px;
}
	.team-name {
    font-size: 24px;
    text-align: center;
}
	.team-status {
    text-align: center;
}
	h1.woocommerce-products-header__title.page-title {
    text-align: center;
}
	
	.pwb-brand-description.pwb-before-loop {
    margin-left: 20px;
    margin-right: 20px;
}
	
	ul.products.columns-4 {
    display: flex;
    flex-direction: column;
}
	
	.storefront-full-width-content .site-main ul.products.columns-4 li.product {
    width: unset;
    float: unset;
    margin-right: 20px;
    margin-left: 20px;
}
		.entry-line a h3 {
    margin-top: 20px;
}
	
	.more-small-link a {
    font-size: 24px;
    text-align: center;
}
	
	.single-case-loop {
    padding: 20px;
}
}
